package net.mcreator.puzzle_code.procedures;

import net.minecraft.world.entity.Entity;

import net.mcreator.puzzle_code.network.PuzzleCodeModVariables;

public class VarReturnNBTVerifierCurrentValueProcedure {
	public static String execute(Entity entity) {
		if (entity == null)
			return "";
		return entity.getData(PuzzleCodeModVariables.PLAYER_VARIABLES).NBTVerifierCurrentValue;
	}
}
